.flexContainer {
  margin-top: 60px;
  padding-left: 60px;
}
.styleBlockAdd{
  display: flex;
  flex-direction: row;
  padding-bottom: 20px;
}
.styleDelete{
      display: flex;
  flex-direction: row;
  justify-content:space-between;
    align-content:center;
  /* padding-bottom: 20px; */
}
.styleStatus{
      display: flex;
      align-self: flex-end;
}